Bug 110142 - Nautilus/eye of gnome should be EXIF aware
Summary: Nautilus/eye of gnome should be EXIF aware
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-15 02:14 UTC by Gregory Gulik
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 14:27:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Gulik 2003-11-15 02:14:53 UTC
Description of problem:

Nautilus should be compiled to be EXIF aware.

Version-Release number of selected component (if applicable):

2.4.0

How reproducible:

Always

Steps to Reproduce:
1. Open nautilus to a directory containing JPEG images
2. Choose "View as Image Collection"
3. Click on an image
  
Actual results:

No EXIF data is shown.

Expected results:

EXIF data should be sown on the left panel.

Additional info:

I found out this feature is available if Eye of Gnome is compiled with
libexif per this URL:
http://mail.gnome.org/archives/nautilus-list/2003-July/msg00030.html

Comment 1 Alexander Larsson 2003-12-15 16:06:05 UTC
The image properties page in nautilus 2.5.0 can use libexif too, so we
should probably include libexif in the next release.


Comment 2 Alexander Larsson 2004-10-04 14:27:04 UTC
Should be used now.



Note You need to log in before you can comment on or make changes to this bug.